Metadata-Version: 2.4
Name: aastha
Version: 0.1.0
Summary: A CLI tool for drawing graphics with turtle and playing sounds
Home-page: https://github.com/aastha/aastha
Author: Aastha
Author-email: Aastha <aastha@example.com>
License: MIT
Project-URL: Homepage, https://github.com/aastha/aastha
Classifier: Programming Language :: Python :: 3
Classifier: License :: OSI Approved :: MIT License
Classifier: Operating System :: OS Independent
Requires-Python: >=3.6
Description-Content-Type: text/markdown
License-File: LICENSE
Requires-Dist: simpleaudio
Dynamic: author
Dynamic: home-page
Dynamic: license-file
Dynamic: requires-python

--draw cake
--draw heart
--draw virus
install simpleaudio
